@import url('reset.css');
@import url('fonts/fonts.css');
@import url('slicknav.css');
@import url('font-awesome/css/font-awesome.min.css');
html {
	width:100%;
	height:100%;
	position:relative;
}
body {
	overflow-x:hidden;
	margin:0;
	width:100%;
	height:100%;
	font-size: 18px;
	line-height: 1.6em;
	font-family: 'nexa_lightregular';
	color: #333;
	background:#fff;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	position:relative;
}
h1 {
	font-family: 'nexa_boldregular';
	color:#626262;
	font-size:34px;
	margin:0 0 25px 0;
	line-height:36px;
}
.blue1 {
	color:#0c77bd;
}
.blue2 {
	color:#53b4e9;
}
h2 {
	font-family: 'nexa_boldregular';
	color:#444;
	font-size:22px;
	margin:0 0 15px 0;
}
p {
	font-size:16px;
	line-height:22px;
	margin:0 0 15px 0;
}
a {
	color:#1a7fb9;
}
.clear {
	clear:both;
}
.container {
	width:1200px;
	margin:0 auto;
}
.slicknav_menu {
	display:none;
}
#header {
	position:relative;
	z-index:999;
	width:100%;
	padding:20px 0;
	background:#fff;
	border-top:3px solid #186aa2;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
}
#header .container {
	position:relative;
}
.logo {
	float:left;
	margin:0 0 0 0;
	max-width:100%;
	width:450px;
}
.phone {
	position:absolute;
	top:5px;
	right:15px;
	color:#000;
	font-size:26px;
	font-family: 'nexa_boldregular';
}
.phone2 {
	display:none;
}
.menu {
	list-style-type:none;
	margin:70px 0 0 0;
	position:relative;
	float:right;
}
.menu li {
	display:inline;
	margin:0 15px 0 0
}
.menu li a {
	text-decoration:none;
	font-size:19px;
	line-height:35px;
	transition:all .5s;
	padding:0 0 15px 0;
	position:relative;
	top:4px;
}
.menu li a.current{
	border-bottom:7px solid #61b1e2;
}
.menu li a:hover{
	
}
#slider {
	position:relative;
	width:100%;
	height:480px;
	z-index:200;
	background:#186aa2 url(../images/slider.jpg) no-repeat top center;
}
#slider .cycle-slideshow {
	position:relative;
	z-index:100;
	width:100%;
}
#slider .cycle-slideshow img {
	width:100%;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
}
#prev {
	position:absolute;
	top:41%;
	left:-75px;
	font-size:40px;
	color:rgba(255,255,255,0.8);
	background:rgba(255,255,255,0.3);
	z-index:900;
	transition:all .5s;
    padding:20px 0;
	width:50px;
	text-align:center;
	border:1px solid rgba(255,255,255,0.0);
}
#next {
	position:absolute;
	top:41%;
	right:-75px;
	font-size:40px;
	color:rgba(255,255,255,0.8);
	background:rgba(255,255,255,0.3);
	z-index:900;
	transition:all .5s;
    padding:20px 0;
	width:50px;
	text-align:center;
	border:1px solid rgba(255,255,255,0.0);
}
#prev:hover, #next:hover {
	background:rgba(255,255,255,0.2);
	border:1px solid rgba(255,255,255,0.3);
	color:rgba(255,255,255,0.9);
	cursor:pointer;
}
#callout {
	background:#37a5e0;
	border-top:1px solid #fff;
	padding:50px 0 30px 0;
	font-size:32px;
	color:#fff;
	position:relative;
	z-index:150;
}
#callout span {
	margin:0 0 0 0;
}
#callout a {
	float:right;
	background:#9acd64;
	color:#fff;
	text-decoration:none;
	margin:-20px 0 0 0;
	padding:15px 20px;
	font-family: 'nexa_boldregular';
}
#inner-wrap {
	width:100%;
	height:80px;
	background:#186aa2 url(../images/slider.jpg) no-repeat center center;
	padding:50px 0 0 0;
}
#inner-wrap .container {
	position:relative;
}
#inner-wrap h1 {
	color:#fff;
	float:left;
}
#inner-wrap a {
	float:right;
	background:#9acd64;
	color:#fff;
	text-decoration:none;
	margin:-15px 0 0 20px;
	padding:15px 20px;
	font-family: 'nexa_boldregular';
}
#content {
	padding:60px 0;
}
.logos {
	clear:both;
	text-align:center;
	padding:30px 0;
}
.img-r {
	float:right;
	margin:0 0 50px 80px;
	max-width:100%;
}
.img-f {
	float:right;
	margin:0 0 50px 0px;
	width:96%;
}
.bord {
	padding:8px;
	border:1px solid #91d5fa;
	box-shadow:0 0 5px rgba(0,0,0,0.2);
}
.list {
	margin:0 0 20px 25px;
	font-size:16px;
	line-height:22px;
}
ul.tabs{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.tabs li{
	background: none;
	display: inline-block;
	padding: 10px 15px;
	cursor: pointer;
	background: #e1e0ee;
}
ul.tabs li.current{
	background: #569ecf;
	color: #fff;
	border-bottom:4px solid #0c77bd;
}
.tab-content{
	display: none;
	padding: 30px 0;
}
.tab-content.current{
	display: inherit;
}
.tab-content img{
	width:300px;
}
.tab-content h3 {
	font-size:24px;
	color:#0c77bd;
	margin:0 0 20px 0;
	font-weight:700;
}
#form {
	width:53%;
	float:left;
	margin:0 0 50px 0;
}
#details {
	width:45%;
	float:right;
	margin:30px 0 0 0;
}
.map {
	width:100%;
	height:300px;
	margin:10px 0;
}
.contact-form {
    width: 100%;
}
.contact-form input,
.contact-form textarea {
    width: 90%;
    margin: 0 0 15px 0;
}
.contact-form select {
    width: 96%;
}
.contact-form textarea {
    height: 130px;
}
.contact-form label {
    display: block;
    margin-bottom: 5px;
    color: #333;
    font-size: 16px;
    clear: both;
    padding: 0 0 5px 0;
}
.contact-form .req {
    color: red;
}
.contact-form {
    margin: 30px 0 0 0;
}
.contact-form input,
.contact-form textarea,
.contact-form select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    color: #545658;
    padding: 8px;
    font-size: 14px;
    border-radius: 2px 2px 2px 2px;
}
#submit {
    display: block;
    background:#3183bb;
    color: #fff;
    cursor: pointer;
    height: 30px;
    padding: 0;
    width: 120px;
    position: relative;
    float: left;
    left: 0px;
	transition:all .5s;
	border:none;
}
#submit:hover {
    background:#37a5e0;
}
#footer {
	position:relative;
	width:100%;
	z-index:800;
	background:#222;
	padding:15px 0;
}
.copy {
	font-family:arial;
	float:left;
	color:#999;
	font-size:12px;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.designer {
	font-family:arial;
	float:right;
	color:#999;
	font-size:12px;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.designer a{
	color:#999;
	text-decoration:none;
}
@media only screen and (max-width: 1200px) {
	.container {
		width:96%;
		padding:0 2%;
	}
	.menu li a {
		text-decoration:none;
		font-size:17px;
		line-height:35px;
		transition:all .5s;
		padding:0 0 15px 0;
		position:relative;
		top:4px;
	}
	.logo {
		width:280px;
	}
	#slider {
		height:auto;
	}
	#callout {
		font-size:26px;
	}
}
@media only screen and (max-width: 900px) {
	#header {
		margin:50px 0 0 0;
		text-align:center;
		
	}
	.logo {
		float:none;
		max-width:90%;
	}
	#header .menu {
		display:none;
	}
	.slicknav_menu {
		display:block;
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99999;
	}
	#prev, #next {
        display:none !important;
    }
	.phone {
		display:none;
	}
	.phone2 {
		display:block;
		position:fixed;
		top:12px;
		left:20px;
		color:#fff;
		font-size:16px;
		font-family: 'nexa_boldregular';
		text-align:left;
		z-index:999999999;
	}
	.copy, .designer {
		text-align:center;
		float:none;
	}
	#footer span {
		display:none;
	}
	.img-r {
		max-width:95%;
		float:none;
		margin:0 0 10px 0;
	}
	.welcome {
		text-align:center; 
	}
	h1 {
		font-size:28px;
	}
	#callout {
		background:#37a5e0;
		border-top:1px solid #fff;
		padding:50px 0 30px 0;
		font-size:20px;
		color:#fff;
		position:relative;
		z-index:150;
		text-align:center;
	}
	#callout a {
		float:none;
		background:#9acd64;
		color:#fff;
		text-decoration:none;
		margin:20px 0 0 0;
		padding:15px 20px;
		font-family: 'nexa_boldregular';
		display:block;
		text-align:center;
	}
	#inner-wrap h1 {
		color:#fff;
		float:none;
		font-size:24px;
		text-align:center;
	}
	#inner-wrap a {
		display:none;
	}
	#form {
		width:100%;
		float:none;
		margin:0 0 50px 0;
	}
	#details {
		width:100%;
		float:none;
		margin:30px 0 0 0;
	}
}